body {
	color: #0054a6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}

p {
    font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
    color: #333333;
    text-align: left;
    font-size: 16px;
}

.con_tit_01 {
    font-size: 14px;
    margin-bottom: 15px;
}

.con_home {
    font-size: 14px;
    color: #333333;
    margin-bottom: 15px;
}

.top-bar {
    font-family: "Century Gothic", Arial, Helvetica;
    font-size: 16px;
}

.top-bar a {
    color: white;
}

ul.submenu a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

ul.submenu a:hover {
    font-weight: bold;
}

li.is-submenu-item.is-dropdown-submenu-item a {
	padding: 10px 16px;
}

li.is-submenu-item.is-dropdown-submenu-item a:hover {
	background-color: #DDDDDD;
}

.space {
    padding: 0 8px;
}

.primary {
	min-height: 500px;
}

.grid-x.grid-padding-x.style {
    background-color: white;
    padding: 18px 10px;
}

.fp_service_box {
    padding: 15px 34px;
}

.logo-space {
    padding-left: 60px;
}